package com.trs.project.entity;


import com.baomidou.mybatisplus.annotation.FieldFill;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

@Data
@TableName("zrzy_dk_binwin_notice")
public class ZrzyDkBinwinNotice {
  @TableId
  private String sourceDataKey;
  private String sourceDataCode;
  private String projectName;
  private String projectCode;
  private String unifiedDealCode;
  private String projectClassifyCode;
  private String jycecategory;
  private String noticeType;
  private String noticeName;
  private String noticeNo;
  private String noticeContent;
  private String zone;
  private String shouliStatus;
  private long submitsTime;
  private String wWinbidNoticeFileUrl;
  private String projectType;
  private String zbPersonName;
  private String zbPersonCode;
  private String zbPersonContact;
  private String zbPersonPhone;
  private String zbPersonAddress;
  private String zbPrice;
  private String platformCode;
  private String pubServicePlatCode;
  private long dataTimestamp;

  @TableField(value = "CREATE_DATE", fill = FieldFill.INSERT)
  private Long createDate;
}
