package com.trs.project.entity;

import com.baomidou.mybatisplus.annotation.FieldFill;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * <p>
 *
 * </p>
 *
 * @author trs
 * @since 2024-02-27
 */
@Data
public class GcJihuaInfo {

    private static final long serialVersionUID = 1L;

    @TableId("projectjhguid")
    private String projectjhguid;//项目计划唯一标识

    @TableField("projectjhname")
    private String projectjhname;//项目名称

    @TableField("gonggaocontent")
    private String gonggaocontent;//公告内容

    @TableField("pubtime")
    private Long pubtime;//发布时间

    @TableField("jianshedanwei")
    private String jianshedanwei;//招标人名称

    @TableField("xiaquname")
    private String xiaquname;//项目交易场所

    @TableField("xiaqucode")
    private String xiaqucode;//行政区域代码

    @TableField("touzijine")
    private String touzijine;//计划投资额（万元）

    @TableField("zhaobiaofangshi")
    private String zhaobiaofangshi;//招标方式

    @TableField("zblianxiren")
    private String zblianxiren;//招标联系人

    @TableField("zbrmobile")
    private String zbrmobile;//招标人联系电话

    @TableField("jiandubumen")
    private String jiandubumen;//监督部门名称

    @TableField("tsmobile")
    private String tsmobile;//投诉电话

    @TableField("projectmiaoshu")
    private String projectmiaoshu;//项目概况

    @TableField("DATA_TIMESTAMP")
    private Long  dataTimestamp;

    @TableField(value = "CREATE_DATE", fill = FieldFill.INSERT)
    private Long createDate;


}
