package com.trs.project.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.io.Serializable;

/**
 * @author trs
 * @since 2023-02-16
 */
@Data
@TableName("jg_field_apply")
public class JgFieldApply implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 数据唯一标识（来源系统）
     */
    @TableId("SOURCE_DATA_KEY")
    private String sourceDataKey;

    private String sourceDataCode;

    private String projectCode;
    private String projectName;
    private String bidSectionCodes;
    private String bidSectionName;
    private String unifiedDealCodes;
    private String tendererName;
    private String tendererCode;
    private String venueCode;
    private String meetingType;
    private String openTimeLength;
    private String bidOpeningTime;
    private String bidEndTime;
    private String platformCode;
    private String pubServicePlatCode;
    private String dataTimestamp;


}
