package com.trs.project.entity;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @author trs
 * @since 2023-02-16
 */
@Data
@TableName("jg_site_information")
public class JgSiteInformation implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 数据唯一标识（来源系统）
     */
    @TableId("SOURCE_DATA_KEY")
    private String sourceDataKey;

    private String sourceDataCode;

    private String venueCode;
    private String venueAddressName;
    private String venueType;
    private String venueAddress;
    private String venueCameraName;
    private String venueCameraCode;
    private String audioVideoStream;
    private String audioVideoUrl;
    private String expertAudioVideoUrl;



}
