package com.trs.project.entity;


import com.baomidou.mybatisplus.annotation.FieldFill;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

@Data
@TableName("zrzy_bg_notice")
public class ZrzyBgNotice {
  @TableId
  private String sourceDataKey;
  private String sourceDataCode;
  private String projectName;
  private String projectCode;
  private String noticeName;
  private String noticeNo;
  private long issueTime;
  private String zone;
  private String isIssue;
  private String jyCategory;
  private String jyType;
  private String isMarginpay;
  private long bidBondEndTime;
  private String securityDeposit;
  private String zbType;
  private String zbCategory;
  private String noticeType;
  private String noticeContent;
  private String resourceCategory;
  private String unifiedDealCode;
  private String platformCode;
  private String pubServicePlatCode;
  private long dataTimestamp;

  @TableField(value = "CREATE_DATE", fill = FieldFill.INSERT)
  private Long createDate;

}
